/*
Theme Name: Getleads
Description: Child theme for the GetLeads. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Theme URI: http://themeforest.net/user/XpeedStudio
Author: XpeedStudio
Author URI: http://xpeedstudio.com
Version: 2.1
* Tags: one-column, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
Template: getleads
*/
@import url("../getleads/style.css");
a, a:link, a:visited, a:hover, a:active{color: #ab17e5;}
/*banner home*/
.banner-home h1.text-white.p-t-md {
    text-shadow: 1px 1px 15px #000;
    font-size: 44px;
}
.banner-home p.lead.text-white.m-b-md {
    text-shadow: 0px 0px 10px #000;
    font-size: 20px;
}
/*contador home*/
.contador-home .text-left {
    clear: left;
    max-width: 250px;
}
a.more-link.edit{color: #ab17e5;}
.blog .post-info h5:hover{color: #ab17e5;}
/*elimie riscos*/
.elimine-riscos h4{font-size: 20px;}
.elimine-riscos p{text-align: justify;}
.elimine-riscos .fw-heading.fw-heading-center {width: 90%;}
/*rodape*/
.terceiro-rodape {
    border-top: 3px solid #ffffff;
}
.primeiro-rodape {
    border: 1px solid;
    margin: 10px;
}
.primeiro-rodape p {
    text-align: justify;
    margin: 0 10px 20px 10px;
}
.primeiro-rodape .fw-heading.heading.fw-heading-h6.fw-heading-center {
    width: 100%;
    margin-bottom: 0;
    margin-top: 25px;
}
.primeiro-rodape .fw-container.no-spacing {
    margin: 0;
    width: inherit;
    padding: 0 40px !important;
}
.primeiro-rodape .fw-row {
    margin-left: -30px;
    margin-right: -30px;
}
.primeiro-rodape h6.fw-special-title{
	font-size: 20px;
    line-height: 20px;
}
div.flex-container-rodape p,.rodape-quatro p{font-size: 12px;line-height: 40px;}
div.flex-container-rodape li,.rodape-quatro li{display: inline-block;padding: 0 10px;}
div.flex-container-rodape ul,.rodape-quatro ul{text-align: center;}
.rodape-quatro a, .rodape-quatro a:link, .rodape-quatro a:hover{color: #ac17e5;}
div.flex-container-rodape a, div.flex-container-rodape a:link, div.flex-container-rodape a:hover{color: #ac17e5;}
@media screen and (max-width: 990px) {
    .rodape-quatro li{margin-top: 20px;}
    .rodape-quatro ul{padding-left: 0;}
}
.container-fluid.rodape-quatro {
    margin-bottom: 50px;
    margin-top: -95px;
    max-width: 1400px;
}
.rodape-quatro img{margin: auto; max-width: 180px;}
div.flex-container-rodape img{margin: auto; max-width: 180px;}
.titulo-banner-sombra h1{text-shadow: 2px 2px 15px #000000;}
/*icos pg palnejamento*/
.icos-carrinho i{color:#ac17e5;}
/*pg implementacao*/
.pg-implementacao h1, .pg-implementacao p{color: rgb(105,105,110);}
.pg-implementacao .owl-theme.inverse .owl-controls .owl-page.active span{background-color: rgb(105,105,110);border: 2px solid rgb(105,105,110);}
.pg-implementacao .owl-theme.inverse .owl-controls .owl-page span{border: 2px solid rgb(105,105,110);}
.filete-borda{border-bottom:3px solid #ac17e5;}
/*pg sobre meu trabalho*/
.pg-meu-trabalho h4{color: #ac17e5; padding-bottom:30px;}
.pg-meu-trabalho .features-tab .p-tab{line-height: 30px;text-align: justify;}
/*pg para quem realizo*/
.varejo-ind-servico h4{color: #ac17e5;}
.varejo-ind-servico p{text-align: justify;}
.varejo-ind-servico img{max-width: 120px; display: block; margin: auto;}
/*pg privacidade*/
.privadidade-cadeado p{text-align: justify; margin-bottom: 30px;}
/*pg seo p ecommerce*/
.pg-seopecomme p{text-align: justify;}
/*rodape2 versao 2*/
.rodape2-v2{color: #ffffff;}
.rodape2-v2 a,.rodape2-v2 a:link,.rodape2-v2 a:visited{color: #ffffff;}
.rodape2-v2 ul{list-style-type: none;padding-left: 0;}
section.rodape2-v2{border-top: 3px solid #ffffff;}
.rodape1-v2 p{/*margin-top: 40px;*/text-align: center;}
/*pg b2c*/
.perguntas-sem-respostas .panel-body{display:none;}
/*.altura-perguntas-tres-linhas #acc-heading-5 > h4{line-height: 20px;}*/
/*pg atacado b2b*/
.txt-justificado p,.txt-justificado h6{text-align: justify;}
/*pg quero receber news*/
.form-news button.btn.btn-shadow.btn-green.text-uppercase {max-width:445px;}
.fw-heading.heading.fw-heading-h1.fw-heading-center.tit-95percent {width: 95%;}
.pg-ass-news h6.fw-special-subtitle{font-style: italic;}
/*pg transformacao*/
.cor-tema{color: #ac17e5;}
.img-maoobjetos img{margin:30px 0;}
.img-borboleta h3{max-width:800px;padding-top:80px}

/*pg quem sou*/
.pg-quem-sou-txt p{font-size: 24px; line-height: 31px;}

/*pg clientes*/
.pg-clientes-logos img{max-width: 110px; display: block; margin: auto;padding-top: 30px;padding-bottom: 30px;}

/*pg blog*/
.entry-content p{text-align:justify;}
.blog .page-header h1{color: #ac17e5; text-align: left; font-size: 40px;}
.entry-header h1.blog-heading a{font-family: 'Lato';}
.blog-hero-bg{height: 190px;}
.blog-hero-bg{background: url(/wp-content/uploads/2017/11/Blog-Mlagrotta.jpg) no-repeat center center !important; /*background-size: contain !important;background-position: initial !important;*/}
div.blog-hero{padding-top: 80px; background: none;}
div.blog-hero h1.text-center.white-text {text-shadow: 2px 2px 15px #000000;}

.category-blog-mlagrotta.category-3 .main-content{padding-top: 40px;}
h1.blog-heading.blog-mlagrotta-tit{font-size: 30px;line-height: 32px;}
h1.blog-heading.blog-mlagrotta-tit a{color: #ac17e5;}
div.blog-mlagrotta-box{margin-bottom: 40px;border-bottom: 1px solid #EDEDED;padding-bottom: 20px;overflow: hidden;}
div.blog-mlagrotta-box .entry-content{margin-bottom: 0;border-bottom: 0px solid #EDEDED;padding-bottom: 0;overflow: hidden;}
div.blog-mlagrotta-box img{padding-top: 35px;}
div.blog-mlagrotta-box .more-link{display: none;}
div.blog-mlagrotta-box a{color: #ac17e5;}
.category-3 .entry-content p {margin-bottom: 20px;max-height: 60px;overflow: hidden;}
.category-3 .col-sm-9.intro-blog-main {margin-top: -44px;}
.category-3 .blog-tit-single{display: none;}
.search-results .blog-tit-single{display: none;}
/*.category-3 .entry-content {overflow: hidden;text-overflow: ellipsis;}*/
.single-blog .blog-tit-cat{display: none;}
.single-blog .blog-mlagrotta-single{width: 100%;}
.single-blog .nav-previous a{color: #ac17e5;}
.single-blog .nav-next a{color: #ac17e5;}
.single-blog .logged-in-as a{color: #ac17e5;}
.single-blog input.btn{background-color: #ac17e5; border-color: #ac17e5;}


/*remove padding-bottom section*//*#656970*/
#section-59f7b1977e9b1 > div > div{padding-bottom:80px; padding-top:0;}/*planejamento*/
.rpbzero{padding-bottom: 0;}
.rpboitenta{padding-bottom: 80px;}
.rpbquarenta{margin-bottom: 40px;}
.pg-planejamento-sec-abas{margin-top: -40px;margin-bottom: 70px; padding-bottom: 30px; padding-top: 0;}
.home-sec-combine-ferramentas{margin-bottom: 40px;margin-top: 40px;}
.home-sec-vamos-conversar{margin-top: 40px;margin-bottom: -40px;}
.home-sec-alguns-clientes{margin-bottom: -20px;margin-top: -40px;}
.pg-implementacao-sec-sabemos{margin-top: -130px;}
.pg-implementacao-sec-sabemos h1{font-size:42px; font-weight:900; color:#ac17e5;line-height: 46px;}
.pg-implementacao-sec-sabemos p{font-weight:400; color:#69696E;}
.pg-implementacao-sec-gerenciamos{margin-top: 60px;margin-bottom: -30px;}
.pg-lancamento-sec-telefone{margin-top: -40px;}
.pg-fale-conosco-sec-form{margin-top: -70px;}
.pg-quem-seu-sec{margin-top: 40px;}
.pg-quem-seu-sec-oq-estao{margin-top: 20px;margin-bottom: 40px;}
.varejo-ind-servico{margin-top: -80px;}
.privadidade-cadeado{margin-top: -20px;margin-bottom: 40px;}
.pg-materiais-sec-ebook{margin-top: -40px;margin-bottom: 40px;}
.intro-blog{margin-bottom: 60px;}
.pg-lancamento-sec-primeiro h6.fw-special-subtitle{font-weight: normal;}
.fw-heading.fw-heading-center{width: 90% !important;}


/*titulos institucional*/
.tit-institucional h2{color: #ac17e5; font-weight: 900;}
.tit-institucional h6{color: #69696E; font-weight: 400;}

/*menu*/
ul#menu-menu-1>li {text-shadow: 2px 2px 5px #000;}

/*pagina consultoria*/
.banner-consultoria{background-size: contain !important;}

/*rodape flex*/
div.flex-container-rodape{display: flex;justify-content: center;align-items: center;margin-top: 20px;}
div.flex-container-rodape > div{padding: 10px;}
div.flex-container-rodape ul{padding: 0px;}
.footer-ord1,.footer-ord3{flex-grow: 1;}
.footer-ord2{flex-grow: 2;}
footer.footer {display: none; }
@media screen and (max-width: 550px) {
    div.flex-container-rodape{flex-wrap: wrap;}
    div.footer-ord1{order: 1;}
    div.footer-ord3{order: 2;}
    div.footer-ord2{order: 3;}
}

div.caption-box.vertical-center-abs.text-center a:first-child{color: #ab17e5;}

.mobile-mostra{display: none;}
.error-page .container {border-bottom: 10px solid #ab17e5 !important; }

.mega-menu-activated .navbar-nav a {font-family: 'Lato', sans-serif !important; }

.contact-form button[type=submit]{margin-top: 15px;}
.field-recaptcha label{display: none;}

@media screen and (max-width: 991px) and (min-width: 481px) {
    section.parallax-section{background-size: cover !important;}
    body.home div.hero div.container{position: absolute;right: 0;}
    body.home section.parallax-section{background-position-x: 0px !important;}
    body.home section.home-projetos div.col-md-4.col-sm-6.m-b-md:nth-child(5){clear: left;}
    .quem-sou-lkdin-btn div div{margin:0 !important;}
    .quem-sou-lkdin div div{margin:0 !important;}
}
@media screen and (max-width: 991px) and (min-width: 768px) {
    .pg-implement-altura div{height:auto !important;}/*implementacao-do-e-commerce*/
    .pg-implementacao-sec-gerenciamos img{display: none !important;}
    .pg-implementacao-sec-gerenciamos div.fw-row{background-image: url(/wp-content/uploads/2017/08/Implementação-500-x-500.jpg); background-repeat: no-repeat; background-size: contain;}

}
@media screen and (max-width: 767px) and (min-width: 481px) {
    .page-id-2575 .fw-col-inner {padding-left: 15px; padding-right: 15px; }/*sobre min*/
    .page-id-2575 .fw-col-inner {padding-left: 15px !important; padding-right: 15px !important; }/*sobre min*/    
    section.privadidade-cadeado div div div div{ background-size: contain !important; }
    section.sessao-titulo{margin-bottom: -80px;}
    section.sessao-titulo-meia{margin-bottom: -40px;}
    .mobile-esconde{display: none;}
    .mobile-mostra{display: block;}
    .home-sec-combine-ferramentas .fw-divider-space{display: none;}
    .contador-home .text-left{display: -webkit-inline-box;}
}
@media screen and (max-width: 480px) {
    section.parallax-section{background-size: cover !important;}
    body.home section.parallax-section{background-position-x: 0px !important;}
    body.home h1.text-white{padding-top: 0 !important;}
    .page-id-2575 .fw-col-inner {padding-left: 15px; padding-right: 15px; }/*sobre min*/
    .page-id-2575 .fw-col-inner {padding-left: 15px !important; padding-right: 15px !important; }/*sobre min*/
    .page-id-2575 .pg-quem-sou-txt p {text-align: center; }
    .page-id-2575 .fw-special-title {text-align: center; }
    .pg-implement-altura div{height:auto !important;}/*implementacao-do-e-commerce*/
    .pg-implementacao-sec-sabemos h1{padding-left: 10px;padding-right: 10px;}
    .pg-implementacao-sec-sabemos p{padding-left: 10px;padding-right: 10px;}
    section.privadidade-cadeado div div div div{ background-size: contain !important; }
    section.sessao-titulo{margin-bottom: -80px;}
    section.sessao-titulo-meia{margin-bottom: -40px;}
    .monitor-esquerda-vmobile{margin-top: -60px;}
    .mobile-esconde{display: none;}
    .mobile-mostra{display: block;}
    .home-sec-combine-ferramentas .fw-divider-space{display: none;}
    .contador-home .text-left{display: -webkit-inline-box;}

}
